cannotping           = エラー : スレーブをピングできません。コマンドを開始できません。
done                 = 完了しました。
err_1                = <b>警告 :</b> 最後の $1 分で診断テストが実行されました。エージェントは予測できない結果を返す場合もあります。<br> &nbsp;- <font color=black>[実行] を使用して</font><font color=red> エージェントのメッセージ ファイル解析を制限します (推奨)。</b><br> &nbsp;- <font color=black>[強制実行] を使用して</font> とりあえずすべてのモジュールを実行します (推奨しません)。
ignore_max           = 電子メールの最大数を無視<br> (すべてのイベントを送信)
l1                   = ホストの選択
l2                   = すべてのデバイスの監査
reading              = エージェントの実行 :
running              = $1 上のエージェントを手動で実行
submit1              = 実行
submit2              = 強制実行
